[setup]
AppTitle      =      ¿¨À­°Íµ¯Çò
Ename         =     Caramba           
AppName       = Caramba.exe
SoftId        = 5717
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-18 15:35:54 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
